Bug 1449230 - Cloud Router Summary does not show subnets which connected it
Summary: Cloud Router Summary does not show subnets which connected it
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.9.0
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack:sdn
Depends On:
Blocks: 1450087 1450088
TreeView+ depends on / blocked
 
Reported: 2017-05-09 13:05 UTC by Ido Ovadia
Modified: 2018-03-06 14:58 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1450087 1450088 (view as bug list)
Environment:
Last Closed: 2018-03-06 14:58:07 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Description Ido Ovadia 2017-05-09 13:05:26 UTC
Description of problem:
=======================
I created a router and add interface of internal network.
But CFME Cloud Router Summary show Cloud subnets = 0

Version-Release number of selected component (if applicable):
=============================================================
OSPD 11
CFME 5.8.0.13

How reproducible:
=================


Steps to Reproduce:
===================
1. Create a router on overcloud
2. Add an internal network to the router

Actual results:
===============
CFME Router Summary does show the sunbet which connected to the  router  

Expected results:
=================
Cloud subnets should be 1

Comment 1 Tzu-Mainn Chen 2017-05-10 20:22:26 UTC
Fixed by: https://github.com/ManageIQ/manageiq-providers-openstack/pull/31

Comment 4 Ido Ovadia 2017-11-11 23:36:06 UTC
Verified
========
5.9.0.5


Note You need to log in before you can comment on or make changes to this bug.